@charset "utf-8";
.twoColFixLtHdr #container #mainContent .dispimage250w375h a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.twoColFixLtHdr #container #mainContent .pretty400w a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.twoColFixLtHdr #container #mainContent .pretty500w a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.twoColFixLtHdr #container #mainContent .pretty350 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}